## ros2-test-interface-files 0.10.0

=== debian/changelog ===
ros2-test-interface-files (0.10.0-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Jun 2022 23:20:15 +0200

ros2-test-interface-files (0.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #1013151)

 -- Timo Röhling <roehling@debian.org>  Fri, 17 Jun 2022 22:36:48 +0200
