=== debian/control ===
Source: ros2-test-interface-files
Section: devel
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-ros,
 ament-cmake,
 cmake,
Homepage: https://github.com/ros2/test_interface_files
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-test-interface-files.git
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-test-interface-files
Description: Test interface files for ROS 2
 This package provides message definitions and fixtures which are used
 exclusively for testing purposes.

Package: ros2-test-interface-files
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
