## ros2-test-interface-files 0.11.0

=== debian/changelog ===
ros2-test-interface-files (0.11.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 0.11.0
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Sat, 24 Jun 2023 22:12:47 +0200
