=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ament-cmake,
  cmake,
 Homepage: https://github.com/ros2/test_interface_files
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-test-interface-files.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-test-interface-files
