## ros2-test-interface-files 0.12.0

=== debian/changelog ===
ros2-test-interface-files (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Thu, 02 May 2024 16:50:17 +0200
