## ros2-test-interface-files 0.13.0

=== debian/changelog ===
ros2-test-interface-files (0.13.0-1) unstable; urgency=medium

  * Update d/watch to latest GitHub recipe
  * New upstream version 0.13.0
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Tue, 03 Dec 2024 10:26:06 +0100
