=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
+ ament-cmake,
+ cmake,
  debhelper-compat (= 13),
  dh-ros,
- ament-cmake,
- cmake,
 Homepage: https://github.com/ros2/test_interface_files
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
